/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*!
 * Web Fonts from Fontspring.com
 *
 * All OpenType features and all extended glyphs have been removed.
 * Fully installable fonts can be purchased at http://www.fontspring.com
 *
 * The fonts included in this stylesheet are subject to the End User License you purchased
 * from Fontspring. The fonts are protected under domestic and international trademark and 
 * copyright law. You are prohibited from modifying, reverse engineering, duplicating, or
 * distributing this font software.
 *
 * (c) 2010-2018 Fontspring
 *
 *
 *
 *
 * The fonts included are copyrighted by the vendor listed below.
 *
 * Vendor:      HVD Fonts
 * License URL: https://www.fontspring.com/licenses/hvd-fonts/webfont
 *
 *
 */

@font-face {
    font-family: 'Brandon_Printed_Two';
    src: url('/wp-content/themes/Impreza-child/Brandon_Printed_Two-webfont.woff2') format('woff2'),
         url('/wp-content/themes/Impreza-child/Brandon_Printed_Two-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


/*Add your own styles here:*/


/** LANGUAGE SELECTOR **/
.wpml-ls-current-language {
    border-bottom: 1px solid;
	line-height: 1.3em;
}

@media (min-width: 601px){
.wpml-ls {
	font-size:13px;
}
}

/** LINK DECORATION ALLGEMEIN **/
.at_top a:hover, .no-touch .l-main p>a:hover, .no-touch .footer-bottom a:hover{
	border-bottom: 1px solid;
}

.at_top a:hover, .no-touch .color_footer-bottom a:hover {
	color: #c7143d !important;
}

/** ALLGEMEIN NAVIGATION **/
.w-nav.type_desktop .hover_underline .menu-item.level_1.current-menu-parent>.w-nav-anchor .w-nav-title::after  {
    bottom: -2px;
    opacity: 1;
}

.header_hor .w-nav.type_desktop>.w-nav-list>.menu-item {
    vertical-align: middle;
}

/** MOBILE NAVIGATION **/
.w-nav.type_mobile.m_align_left .menu-item-has-children>.w-nav-anchor .w-nav-title {
	padding-right:0rem;
}

.w-nav.type_mobile .menu-item.level_1.current-menu-parent>.w-nav-anchor .w-nav-title {
	border-bottom:2px solid;
}


/**TICKETS NAVIGATION**/

/*DEUTSCH*/
li#menu-item-74 {
    border: 3px solid #c7143d;
    background-color: white;
    color: #c7143d;
}

li#menu-item-74 a:hover, li#menu-item-74.menu-item.level_1.current-menu-item>.w-nav-anchor {
	color: #c7143d;
}

li#menu-item-74 .w-nav-title::after {
	background-color: #c7143d !important;
}

.w-nav .hover_underline li#menu-item-74.current-menu-item>.w-nav-anchor .w-nav-title::after {
    bottom: -2px !important;
    opacity: 1 !important;
}

/*FRANZÖSISCH*/
li#menu-item-399 {
    border: 3px solid #c7143d;
    background-color: white;
    color: #c7143d;
}

li#menu-item-399 .w-nav-title {
    color: #c7143d;
}

li#menu-item-399 a:hover, li#menu-item-74.menu-item.level_1.current-menu-item>.w-nav-anchor {
	color: #c7143d;
}

li#menu-item-399 .w-nav-title::after {
	background-color: #c7143d !important;
}

.w-nav .hover_underline li#menu-item-399.current-menu-item>.w-nav-anchor .w-nav-title::after {
    bottom: -2px !important;
    opacity: 1 !important;
}

/*ENGLISCH*/

li#menu-item-468 {
    border: 3px solid #c7143d;
    background-color: white;
    color: #c7143d;
}

li#menu-item-468 .w-nav-title {
    color: #c7143d;
}

li#menu-item-468 a:hover, li#menu-item-74.menu-item.level_1.current-menu-item>.w-nav-anchor {
	color: #c7143d;
}

li#menu-item-468 .w-nav-title::after {
	background-color: #c7143d !important;
}

.w-nav .hover_underline li#menu-item-468.current-menu-item>.w-nav-anchor .w-nav-title::after {
    bottom: -2px !important;
    opacity: 1 !important;
}


/** LOGO **/

@media (min-width: 768px){
.l-header a.w-img-h img{
 /* border: 3px solid #c7143d;*/
}
.l-header:not(.sticky) .ush_image_1 {
    position: relative;
    top: 70px;
}
	}

/** PAGE TITLE HEADER **/
.page-title-header .l-section-img{
	background-position: center 35%;
}

.page-title-text {
	margin-left:auto;
	margin-right:auto;
	text-shadow:1px 1px 8px #000;
}

.home .page-title-text {
	max-width:400px;
}

/** BODY SECTIONS **/

b, strong {
    font-weight: 600;
}

.body-section-text-width {
	max-width: 700px;
	margin-left:auto;
	margin-right:auto;
}

.l-main .l-section-h {
	max-width: 700px;
}

/*Button*/

a.w-btn.color_white.style_solid {
	color: #c7143d !important;
}


/*Akkordion Toggles*/

.w-tabs-section-content {
    background-color: #fff;
    color: black;
}

/*Tabelle*/
.anfahrt td:first-child {
	width:75%;
}

/** FOOTER **/

.l-footer .w-separator{
	margin:0rem;
}

.footer-bottom p {
	font-size:13px;
}

footer img {
    width: auto;
    max-height: 100px;
}

/** RSS Feed Home **/
.wp_rss_retriever .wp_rss_retriever_metadata {
	display:none;
}

.rssfeed-section .l-section-h{
	max-width:1024px;
}